Problema con buddypress

Inicio Foros Otros WordPress y similares Multisitio – BuddyPress Problema con buddypress

Etiquetado: , ,

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  Kantabruco hace 9 años, 11 meses.

  • Autor
    Publicaciones
  • #11743

    Kantabruco
    Participante

    <p>Bueno, pues una vez subido el buddy me da el siguiente error al entrar;</p>
    <p>

    Quote:
    Warning: require_once(bp-core/directories/bp-core-directory-members.php) [function.require-once]: failed to open stream: No such file or directory in \hmfsw01web01DTCWIN175yoxtu.compublic_htmlwp-contentmu-pluginsbp-core.php on line 57</p>
    <p>Fatal error: require_once() [function.require]: Failed opening required ‘bp-core/directories/bp-core-directory-members.php’ (include_path=’.;E:php5ext;E:php5PEAR;E:php5PhpCommon’) in \hmfsw01web01DTCWIN175yoxtu.compublic_htmlwp-contentmu-pluginsbp-core.php on line 57<br />

    </p>
    <p>¿Alguna idea? el WPMU funcionaba bien(salvo que no he conseguido cambiarlo del ingles)
    </p>

  • #24965

    imported_Fernando
    Participante

    ¿Has subido la versión en español o en inglés de buddypress?. Te lo digo porque la distro completa en español daba bastantes problemas y yo lo que hice fue subir lo básico.

    ¿Seguiste el manual de instalación de buddypress tal cual viene?

  • #24967

    Kantabruco
    Participante

    estoy subiendo la de ingles y ya te contare… nada que tengo la semanita de ingles total 😉

El foro ‘Multisitio – BuddyPress’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido